module Gumbo_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libgumbo
const libgumbo_path = "/usr/lib/libgumbo.so.3"
libgumbo_handle = C_NULL
get_libgumbo_path() = libgumbo_path
const libgumbo = "libgumbo.so.3"
function __init__()
    global libgumbo_handle = dlopen(libgumbo_path)
end
end
